## fonts-transit105 0+git20260228+ds

=== debian/changelog ===
fonts-transit105 (0+git20260228+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1129275)

 -- Alex Myczko <tar@debian.org>  Sat, 28 Feb 2026 15:55:51 +0000
