=== debian/control ===
Source: fonts-transit105
Section: fonts
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 fontforge-nox | fontforge,
Standards-Version: 4.7.3
Homepage: https://github.com/nubDotDev/Transit105/
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-transit105
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-transit105.git

Package: fonts-transit105
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: 105-segment display font
 This is a font based on the 105-segment displays found on NJ Transit trains.
